*, body 
{
    font-family: Palatino, 'Palatino Linotype', 'Palatino LT STD', 'Book Antiqua', Georgia, serif;
}
p{
	font-size: 16px;
}
a, a:hover, a:visited, a:active
{
	text-decoration: none;
}

/*changes starts here*/
.our-services{color:#fff;}

.our-services p a{
	text-decoration:none;
	color:#fff;
	}
/*changes ends here*/
/*editing css*/

.ran ol{
	
	width:100%;
}
.ran ol li{
	
	margin-bottom:10px;
}
.ran ol li a{
	
	text-decoration:none;
}
.container-fluid
{
	padding: 0;
}
.myhead
{
	border-bottom: 4px solid #17744B;
	-webkit-box-shadow: -1px 3px 5px 0px rgba(140,140,140,1);
	-moz-box-shadow: -1px 3px 5px 0px rgba(140,140,140,1);
}
.logo
{
	text-align: left;
}
.logo_txt11{
	width:40%;
}
.logo_txt12{
	width:60%;
}
.logo_txt
{
	color: #3C4DF2;
	font-size: 17px;
	padding: 15px 0 15px 0;
	text-align: center;
	word-spacing: 5px;
	font-weight: 900;
}

.clear{

	clear:both;
}
.mytab
{
	background: rgb(32,214,135); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(32,214,135,1) 0%, rgba(6,211,119,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(32,214,135,1)), color-stop(100%,rgba(6,211,119,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(32,214,135,1) 0%,rgba(6,211,119,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(32,214,135,1) 0%,rgba(6,211,119,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(32,214,135,1) 0%,rgba(6,211,119,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(32,214,135,1) 0%,rgba(6,211,119,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#20d687', endColorstr='#06d377',GradientType=0 ); 
}
.mytab ul
{
	margin: 0;
}
.mytab ul li
{
	list-style-type: none;
	float: left;
	padding:10px 9px 12px;
	position: relative;
	border-right: 1px solid #54BE90;
	background: rgb(32,214,135); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(32,214,135,1) 0%, rgba(6,211,119,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(32,214,135,1)), color-stop(100%,rgba(6,211,119,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(32,214,135,1) 0%,rgba(6,211,119,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(32,214,135,1) 0%,rgba(6,211,119,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(32,214,135,1) 0%,rgba(6,211,119,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(32,214,135,1) 0%,rgba(6,211,119,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#20d687', endColorstr='#06d377',GradientType=0 ); 
}
.mytab li a
{
	color: #fff;
	font-size: 15px;
	font-weight: 700;
}
.mytab li:hover, .mytab .active
{
	background: rgb(23,116,75); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(23,116,75,1) 0%, rgba(68,142,85,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(23,116,75,1)), color-stop(100%,rgba(68,142,85,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(23,116,75,1) 0%,rgba(68,142,85,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(23,116,75,1) 0%,rgba(68,142,85,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(23,116,75,1) 0%,rgba(68,142,85,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(23,116,75,1) 0%,rgba(68,142,85,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#17744b', endColorstr='#448e55',GradientType=0 ); 
}
.mytab .active:before
{
	content: '';
	width: 0;
	height: 0;
	position: absolute;
	bottom: 0;
	right: 0;
	border-bottom: 7px solid #fff;
	border-left: 7px solid transparent;
}
.banner
{
	position: relative;
}
.banner img
{
	width: 100%;
}

.purple{

	color:#670067;
}
.logo_para {
	list-style-type:none; 
	text-align:justify;
	font-size:17px;
	padding:2px opx;
	margin-left:25px;
	
}

.logo_para .glyphicon
{
	margin-left: -31px;
	margin-right: 5px;
	color: #08D378;
}
.logo_para i
{
	font-size: 18px;
    font-weight: 900; 
}
/* End Logo Page */

/* Start Why HIH page*/
.logo_para .list
{
	padding-left: 70px;
}
/* End Why HIH page*/

.scroll_line
{
	position: absolute;
	top: 0;
	width: 100%;
	padding-top: 15px;
	font-size: 23px;
	font-weight: bold;
	color: #f79646;
	text-shadow: 1px 1px 1px #454545;
}
.scroll_line1
{
	position: absolute;
	top: 0;
	width: 100%;
	padding-top: 50px;
	font-size: 23px;
	font-weight: bold;
	color: #0CD47A;
	text-shadow: 1px 1px 1px #454545;
}


section
{
	margin: 30px auto;
}
.con_1
{
	text-align: justify;
	margin: 15px auto;
}
.con_1 h2
{
	color: #39429D;
	font-weight: bold;
	border-bottom: 1px dotted #999;
}
.con_right
{
	text-align: justify;
	margin: 15px auto;
	padding: 30px;
	background-color: #F5F5F5;
}
.con_right h2
{
	color: #39429D;
	font-weight: bold;
	border-bottom: 1px dotted #999;
}
.award
{
	display: inline-block;
	margin-top: 15px;
	width: 100%;
}
.award_img
{
	margin: 0 1%;
	padding: 5px;
	max-width: 48%;
	margin-bottom:7px;
	float: left;
	/*border: 3px solid #192383;*/
	cursor: pointer;
}
.modal img
{
	margin: 15px auto;
	display: table;
}
 .scroll_box
 {
	clear: both;
	margin-top: 19px;
	padding: 3px 15px;
	color: #fff;
	cursor: pointer;
	border: 9px solid #4954B8;
	box-shadow: 6px 7px 1px #B6B6B6;
	background: rgb(118,126,204); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(118,126,204,1) 0%, rgba(93,104,204,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(118,126,204,1)), color-stop(100%,rgba(93,104,204,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(118,126,204,1) 0%,rgba(93,104,204,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(118,126,204,1) 0%,rgba(93,104,204,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(118,126,204,1) 0%,rgba(93,104,204,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(118,126,204,1) 0%,rgba(93,104,204,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#767ecc', endColorstr='#5d68cc',GradientType=0 );
}
 .scroll_box h3
 {
	margin: 5px 0;
	padding-bottom: 7px;
	font-size: 21px;
	text-align: center;
	color: #fff;
	border-bottom: 1px dotted #fff;
 }
 .scroll_box p
 {
	padding: 9px;
	font-size: 14px;
	color: #fff;
	text-align: justify;
 }
 .scroll_box .glyphicon
 {
	padding-right: 5px;
	color: #5BFAB3;
	vertical-align: text-bottom;
 }

.person
{
	float: right;
	padding: 0 0 0 15px;
}
.sub_head
{
	font-size: 19px;
	font-weight: bold;
}
.sub_head-1
{
	font-size: 17px;
	font-weight: bold;
}
.list li
{
	list-style-type: none;
	padding: 3px 0;
	font-size: 17px;
}
.list li:before
{
	content: "\e080";
	font-family: 'Glyphicons Halflings';
	color: #08D378;
}

.clients_logo
{
	padding: 5px;
	margin-top: 15px;
	display: inline-block;
	background-color: #e3e3e3;
}
.clients_logo ul
{
	padding: 0;
}
.clients_logo li
{
	list-style-type: none;
	width: 25%;
	float: left;
}
.client img
{
	width:100%;
	padding: 5px;
}
.contact_para
{
	margin: 0 0 31px 55px;
	line-height: 23px;
}
.contact_para-1
{
	margin: 0 0 7px 55px;
	line-height: 23px;
}
.contact_para-1 .glyphicon
{
	margin:0 5px 0 -25px;
	color: #08D378;
}
.contact_para .glyphicon
{
	margin:0 5px 0 -25px;
	color: #08D378;
}
legend {
	padding: 5px;
	background-color: #08D378;
	text-align: center;
	color: #fff;
	box-shadow: 0 0 5px #777;
	border-bottom: 0;
}

.foter
{
	margin-top: 10px;
	padding: 20px 0 10px 0;
	height: auto;
	background: rgb(32,214,135); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(32,214,135,1) 0%, rgba(6,211,119,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(32,214,135,1)), color-stop(100%,rgba(6,211,119,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(32,214,135,1) 0%,rgba(6,211,119,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(32,214,135,1) 0%,rgba(6,211,119,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(32,214,135,1) 0%,rgba(6,211,119,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(32,214,135,1) 0%,rgba(6,211,119,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#20d687', endColorstr='#06d377',GradientType=0 ); 
	color: #403f3f;
	list-style-type: none;
	text-decoration: none;
	border-bottom: 4px solid #35AB7A;
	-webkit-box-shadow: -1px 3px 5px 0px rgba(140,140,140,1);
	-moz-box-shadow: -1px 3px 5px 0px rgba(140,140,140,1);
	box-shadow: -1px 3px 5px 0px rgba(140,140,140,1);
}
.foter ul
{
	list-style-type: none;
	padding: 0;
}
.foter ul li
{
	margin-bottom: 5px;
}
.foter a
{
	text-decoration: none;
	font-size:15px ;
	color: #07613A;
}
.foter a:hover
{
	text-decoration: none;
	font-size:15px ;
	color: #fff;
}
.foter .row
{
	margin: 10px 0; 
 	letter-spacing: 1px;
}
.social_icon
{
	padding: 0 0 7px 0;
}
.social_icon img
{
	margin: 0 5px;
	width: 25px;
	height: auto;
}
.botom
{
	margin: 10px 0;
	color: 403f3f;
	text-align: center;
}
/*drop down menu starts here*/

.blog{background-color: #F9F9F9;}
.dropdown
{
	display: none;
    position: absolute;
    z-index: 500;
    top: auto;
    left: auto;
    width: 200px;
    height: 786px;
    background: rgb(18, 211, 125);
    border-radius: 2px;
    padding: 10px 10px 10px 10px;
    text-align: left;
    list-style: none;
    font-size: 15px;
    color: #fff;
    border: 1px solid #fff;
}
li:hover .dropdown
{
	display: block;
	
}
.dropdown li{padding:5px  1px 5px 0 ; width:100%;}

.dropdown li:hover{padding:5px  1px 5px 0 ; border-bottom:1px solid #fff;}

.dropdown li a{ color:#fff; text-decoration:none;}

/*dropdown menu ends here*/

@media (max-width: 768px){
.logo
{
	text-align: center;
}}